POST gls/api/reports/trial-balance-per-auxiliary
Request Information
URI Parameters
None.
Body Parameters
TrialBalancePerAuxiliaryRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| DateToProcess | date |
None. |
|
| IsAsOf | boolean |
None. |
|
| IsForTheMonth | boolean |
None. |
|
| OutputToScreen | boolean |
None. |
|
| OutputToPrinter | boolean |
None. |
|
| UserId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"dateToProcess": "2026-04-07T22:27:15.495663+08:00",
"isAsOf": true,
"isForTheMonth": true,
"outputToScreen": true,
"outputToPrinter": true,
"userId": 1
}
application/xml, text/xml
Sample:
<TrialBalancePerAuxiliaryRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CPCI.Reports.Services.DTO"> <DateToProcess>2026-04-07T22:27:15.495663+08:00</DateToProcess> <IsAsOf>true</IsAsOf> <IsForTheMonth>true</IsForTheMonth> <OutputToPrinter>true</OutputToPrinter> <OutputToScreen>true</OutputToScreen> <UserId>1</UserId> </TrialBalancePerAuxiliaryRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.